@charset "utf-8";
/*======================================
	Creator: SM. Kafi , i2soft Technology
	DATE:2014-02-13
	Project name : Daily Observer
=======================================*/
body{
	/*background: #e6e7e2 url(../images/bg.png) repeat-y 50% 0; background-color:#e6e7e2; */
	color:#000000;font-family:arial;font-size:11px;
}
.clear {
	clear: both;
}
.unicode { font-family:Verdana; font-size:12px; }
#r_boxs { margin-bottom:10px; margin-top:5px; padding:5px; border:1px solid #ccc }
#boxauto {
	float:left;
	-webkit-box-shadow:  0 0 7px #79C9E2;
	-moz-box-shadow:  0 0 5px #79C9E2;
	box-shadow:  0 0 5px #79C9E2;
	padding:10px;
	overflow:hidden;
	border-radius:3px;
	background:#fff;
	margin-bottom:10px;
}
/* TOP MENU */
a{
color:#333;text-decoration:none;cursor:pointer;
font-family:Arial;
}
a:hover{color:#c00;
font-family:Arial;
}
#topNav{
height:26px; overflow:hidden; font-size:12px; font-weight:bold; color:#080808;
background:#d8d8d8 url(../images/menu-shade.jpg);
}
#topNav ul
{
margin:0; padding:0; list-style:none; position:relative;height:26px;
}
#topNav ul li
{
height:26px;line-height:26px;float:left;border-right:1px solid #D2D2D2;
}
#topNav ul li a
{
height:26px;line-height:26px;display:block;float:left;border-bottom:0px solid #FFFFFF;padding:0 0px;color:#080808;
}
#topNav ul .active a, #topNav ul .expanded a{
color:#FFFFFF;background:#d8d8d8;
}
#topNav ul li a:hover{
color:#000000;background:#d8d8d8;
}
#topNav ul .active a{
color:#000000;background:#d8d8d8;
}
#topNav ul ul{
width:100%;height:26px;position:absolute;background:#000000;top:30px;left:0;
}
#topNav ul ul li{
height:26px;border-right:1px solid #FFFFFF;float:left;padding-right:0;background:none;
}
#topNav ul ul{
display:none;
}#topNav ul .expanded ul{
display:block;
}
#topNav ul ul li a, #topNav ul .active ul li a, #topNav ul .expanded ul li a{
display:block;color:#000000;background:#ffffff;float:left;line-height:33px;height:26px;padding:0 8px;
}
#topNav ul ul a:hover, 
#topNav ul .active ul li a:hover, #topNav .expanded ul li a:hover, 
#topNav ul .active ul .active a, 
#topNav .expanded ul .active a{background:#d8d8d8;color:#FFFFFF;
}
#topNav li.last{
background-image:url('none');border-right:medium none;
}
/* TOP MENU */

/* toltip css */
#unitip {
	position: absolute;
	z-index: 1000;
	top: -1000px;
	font-family: SolaimanLipi;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	text-align:left;
}

	#unitippoint, #unitipmid, #unitipcap {
		position: relative;
		top: 0px; 
		left: 0px;
		width: 250px;
		display: block;		
	}
	
	
	#unitipmid { 
		background: #FFFFA3; 
		width: 250px;
		height: auto; 
		padding: 5px 15px;
		border:1px solid black;
	}
/* toltip css */

/* Cat Title */
.tab_heading_style{
	float:left;
    height:27px;
    width:100%;
	margin:0 0 7px;
	}
	
.tab_heading_style h2, .tab_heading_style h2 a{
	 font-size: 24px;
	 color:#3B6186;
	 letter-spacing:4px;
	 font-style:normal;
     font-weight:normal;
	 border-bottom:2px solid #3B6186;
	 font-family: 'Times New Roman';
	}
.tab_heading_style h2:first-letter{
	background:#3B6186;
    color:#FFF;
	padding:1px 0 0 9px;
	margin:0 5px 0 0;
	}
/* Cat Title */


/* IMAGE PROPERTY */
.iborder { 
	border:1px solid #dddddd; padding:2px;
}
.iradious { 
	border:1px solid #79C9E2; padding:3px;
	-webkit-box-shadow:  0 0 7px #79C9E2;
	-moz-box-shadow:  0 0 5px #79C9E2;
	box-shadow:  0 0 5px #79C9E2;
}
.padding_left { 
	margin : 5px 15px 5px 0; 
}
.padding_right { 
	margin : 5px 0 5px 15px; 
}
.img_small { 
	width: 115px;
	height: 87px;
}
.img_pp { 
	width: 120px;
	height: 150px;
}
.img_openion { 
	width: 90px;
	height: 80px;
}
.img_dont_miss { 
	width: 154px;
	height: 115px;
}
.img_gal { 
	width: 159px;
	height: 92px;
}
.img_midd { 
	width: 150px;
	height: 110px;
}
.NailTip { 
	width: 50px;
	height: 50px;
}
.binodon_left { 
	width: 275px;
	height: 175px;
}
.cat_title {
	width:250px;
	margin: 0;
}
.padding_details_image { 
	margin : 5px 15px 15px 15px; 
}
/* IMAGE PROPERTY */

.news {
	font-family: Arial;	font-size: 12px; font-weight: normal; text-align: left; color: #000000; line-height:16px;
}
.title_small a {
	font-family: 'Times New Roman'; font-size: 18px; color:#004f8b; text-align: left;
	}
.title_small a:hover{
	color:#004f8b; text-decoration:underline;
	}
.title_inner a {
	font-family: 'Times New Roman'; font-size: 20px; color:#004f8b; text-align: left; line-height:24px; 
	}
.title_inner a:hover{
	color:#004f8b; text-decoration:underline;
	}
.title_openion a {
	font-family: Times New Roman;	font-size: 18px; color:#004f8b; text-align: left; line-height:24px; 
	}
.title_openion a:hover{
	color:#004f8b; text-decoration:underline;
	}
.head_line1 a{ font-size:12px;font-family:Arial; color:#004F8B; line-height:30px; 
	font-weight:700; padding: 7px 0 2px 0;
	}


/* Extra */
.search-img{
	width:23px;
	height:20px;	
	color:#00617d;
	border:0px solid #ccc;
	cursor:pointer;
	background: url('../images/go.gif') top left;
	}
/* Hover Division */
div#my-random-div {
    background-color: #E3E3E3;
    border: 0px solid #c0c0c0; color: #000000;
}
div#my-random-div:hover {
    background-color: #C562A5;
	color: #ffffff;
}
div#my-random-div a:hover {
    background-color: #C562A5;
	color: #ffffff;
}
/* Hover Division */








.exclusive a, .exclusive a:hover {
	DISPLAY: block;
	font-size: 18px; 
	FONT-FAMILY: Verdana;
	margin : 0 0 0 10px;
}
.lead2 { 
	width: 130px;
	height: 98px;
}

.cat_second {
	width:340px;
	height:200px;
}
/* Margin Padding */
.margin_t { 
	margin-top: 10px;
}
.margin_r { 
	margin-right: 10px;
}
.margin_b { 
	margin-bottom: 10px;
}
.margin_l { 
	margin-left: 10px;
}
.padding_t { 
	padding-top: 10px;
}
.padding_r { 
	padding-right: 10px;
}
.padding_b { 
	padding-bottom: 10px;
}
.padding_l { 
	padding-left: 10px;
}
/* Margin Padding */
div#img{margin:0 10px 10px 0px}
.bullet_lead { 
DISPLAY: block;
font-size: 11px; 
FONT-FAMILY: Arial;
text-decoration : none; 
color: #16387C; 
font-weight: normal;
background: url(../images/arrow.jpg) left top 8px no-repeat;	
padding-left: 15px;
}
.bullet_lead A { 
font-size: 11px; 
FONT-FAMILY: Arial;
text-decoration : none; 
color: #16387C; 
font-weight: normal;
}
.bullet_lead A:hover { 
	text-decoration : none; 
	color: #16387C;
	font-weight: normal;	
}
.bullet{ 
DISPLAY: block;
font-size: 12px; 
FONT-FAMILY: Arial;
text-decoration : none; 
color: #16387C; 
font-weight: normal;
background: url(../images/arrow.jpg) left top 8px no-repeat;	
padding-left: 15px;
line-height:20px;
}

.bullet A { 
font-size: 12px; 
FONT-FAMILY: Arial;
text-decoration : none; 
color: #16387C; 
font-weight: normal;
line-height:20px;
}
.bullet A:hover { 
	text-decoration : none; 
	color: #ff0000;
	font-weight: normal;	
}

.bullet_archive{ 
DISPLAY: block;
font-size: 16px; 
FONT-FAMILY: Arial;
text-decoration : none; 
color: #16387C; 
font-weight: normal;
background: url(../images/arrow.jpg) left top 8px no-repeat;	
padding-left: 15px;
line-height:26px;
}

.bullet_archive A { 
font-size: 16px; 
FONT-FAMILY: Arial;
text-decoration : none; 
color: #16387C; 
font-weight: normal;
line-height:26px;
}
.bullet_archive A:hover { 
	text-decoration : none; 
	color: #ff0000;
	font-weight: normal;	
}


.detail_heading {
	font-family: Trebuchet MS;	font-weight: bold; font-size: 30px; text-align: left; color: #000000;
	}
.hangers {
	color:#C25B70;
	font-size:12px;
	}
.hanger {
	line-height:17px;
	color:#FF0000;
	font-size:14px;
	}
.credit {
	line-height:17px;
	color:#004f8b;
	font-size:14px;
	}
.title_tv {
	width: 150px;
	line-height:30px;
	color:#ffffff;
	font-size:20px;
	background:#D00202;
	border: 1px solid #a81802;
	padding : 0 5px 0 5px;
	border-radius: 7px 7px 0 0;
	}
.lead-title a {
	line-height:30px;
	color:#750101;
	font-size:25px;
	margin-bottom:5px;
	}
.lead-title a:hover{
	color:#ff0000;
	}
.body-tile a {
	color:#000;	line-height:24px; font-size:16px; margin-bottom:8px; text-align: left;
	}
.body-tile a:hover {
	color:#000;	line-height:24px; font-size:16px; margin-bottom:8px; color:#800000; text-align: left;
}
.body-tile1 a {
	color:#046082;	line-height:26px; font-size:16px; margin-bottom:8px; text-align: left;
	}
.body-tile1 a:hover {
	color:#800000;	line-height:26px; font-size:16px; margin-bottom:8px; color:#800000; text-align: left;
}
.body-tile2 a {
	color:#254f79;	line-height:26px; font-size:16px; margin-bottom:8px; text-align: left;
	}
.body-tile2 a:hover {
	color:#ff0000;	line-height:26px; font-size:16px; margin-bottom:8px; color:#800000; text-align: left;
}
.body-tile_inner a {
	color:#750101;
	line-height:26px;
	font-size:18px;
	margin-bottom:8px;		
}
.body-tile_inner a:hover {
	color:#ff0000;
	line-height:26px;
	font-size:18px;
	margin-bottom:8px;		
}
#d {
	background:#ece9e9;
	border: 1px solid #e5e4e4;
	padding : 0 5px 0 5px;
	border-radius:6px;
	margin: 0 5px 0 0;
}
#d:hover {
	background:#00000;
	border: 1px solid #e5e4e4;
	padding : 0 5px 0 5px;
	border-radius:6px;
	margin: 0 5px 0 0;
}
.cat-title a, cat-tile a:hover{
	color:#005689;
	line-height:22px;
	font-size:18px;
	margin-bottom:8px;
	font-weight: normal;
	font-family: 'Times New Roman';
}
.cat-title_2 a, cat-tile a:hover{
	color:#005689;
	line-height:25px;
	font-size:18px;
	margin-bottom:8px;
	font-weight: normal;
}
.title_right1, .title_right1 a{
	color:#000000;	font-size:25px;
}
.right1_headline a{
	color:#000000;	font-size:20px;
}
.title_right2, .title_right2 a{
	color:#761212;	font-size:25px;
}
.right2_headline a{
	color:#2C92C5;	font-size:20px;
}


/* ==================== Footer ============================*/
#footer{
	width:990px;
	overflow:hidden;
	border-top:3px solid #52514c;
	border-bottom:3px solid #52514c;
	}
.footer_logo{
	width:409px;
	float:left;
	border-left:1px solid #ccc;
	position:relative;
	}
.footer_logo h1 a img{
	position:absolute;
	left:40px;
	top:12px;
	width:235px;
	height:40px;
	}
.footer_right{
	width:490px;
	float:right;
	padding-left:80px;
	background:#dedede;
	padding-top:3px;
	padding-bottom:3px;
	}
.footer_right p{
	font-size:12px;
	color:#000;
	line-height:17px;
	}
.footer_right p a{
	color:#000;
	}

.menu_news{
	width:990px;
	overflow:hidden;
	}
.menunews04{
	width:990px;
	overflow:hidden;
	}
.menunews04 h3 a{
	font-size:20px;
	color:#fff;
	font-weight:normal;
	line-height:30px;
	}
.menunews04 h3{
	width:968px;
	font-size:20px;
	color:#fff;
	font-weight:normal;
	padding-left:20px;
	line-height:30px;
	border:1px solid #52514c;
	background:#999900;
	margin-bottom:5px;
	}
.menunews_box{
	width:180px;
	float:left;
	margin-right:10px;
	padding-right:10px;
	min-height:330px;
	border-right:1px solid #ccc;
	}
/* ==================== Footer ============================*/

/*========sideconBody=========*/
.sideBody {
	width:260px;
	overflow:hidden;
	text-align:left;
	}
/*========tabbox=========*/
.tabBox{
	width:100%;
	overflow:hidden;
	float:left;
	display:none;
	}
/*========= Image Gallery ===============*/
/*============================================================================
							  tab_manu
============================================================================*/
.tab_part01{
	float:left;
	margin-bottom:10px;
	}
.sidecon01 {
	overflow:hidden;
	}
.tabMenu00 {
	height:30px;
	margin-bottom:5px;
	}
.tabMenu01 ul {
	width:100%;
	overflow:hidden;
	}
#tabItem01{
	border-bottom:1px solid #055B7C;
	padding:0px 5px 0px 0px;
	margin:0px 15px 5px 0px;
}
.tabMenu01 ul li {
	float:left;
	list-style:none;
	margin:0px 5px 0px 0px;
	}
.tabMenu01 ul li a {
	float:left;
	font-size:12px;
	color:#6D6E71;
	padding:3px 10px 3px 10px;
	}
.tabMenu01 ul li a:hover, .tabMenu01 ul li.select a {
	color:#FFFFFF;
	background:#D00202;
	border-radius: 5px 5px 0 0;
	}
/*========sideconBody=========*/
.sideBody01 {	
	overflow:hidden;
	text-align:left;
	}
/*========tabbox=========*/
.tabBox01{
	width:100%;
	overflow:hidden;
	float:left;
	display:none;
	}
/*========= Image Gallery ===============*/

.tab_gallery01 ul li{
	padding : 0 0 0 15px;
	list-style:none;
	float:left;
	background:url(../images/arrow_lead.jpg) no-repeat left 9px;
	}
.tab_gallery01 ul li a{
	font-size:12px;
	color:#000;
	line-height:25px;
	text-align:justify;
	font-family:Verdana;
	}
.tab_gallery01 ul li a:hover{
	color:#099;
	}

.ticker {
	font: 12px; 
	font-family : Arial;
	color : #000000; 
	font-weight: normal;
	}
.ticker a {
	font: 12px; 
	font-family : Arial;
	color : #0707fe; 
	font-weight: normal;
	}
.ticker a:hover {
	font: 12px; 
	font-family : Arial;
	color : #ff0000; 
	font-weight: normal;
	text-decoration:underline;
	}

.ticker2 {
	font-size: 22px;
	font-family : SolaimanLipi;
	color : #ffffff; 
	font-weight: normal;
	height: 35px;
    overflow: hidden;
    width:100%;
	margin: 5px 0 0 0;
	}
            #news-ticker {
                height: 35px;
                overflow: hidden;
                width:100%;
            }
.IMGFooter {
	width:186px;
	height:130px;
}
.title_bottom { 
	background:#E7060E; 
	color:#ffffff; 
	padding: 1px 0px 1px 6px;  /* top right bottom left  */
	font-size:18px;
	}
.title_bottom a { 
	color:#ffffff; 
	}
.title_bottom a:hover { 
	color:#ffffff; 
	}
button.next { border:none; background:url(../images/right.png) no-repeat; width:45px; height:53px; cursor:pointer }
button.prev { border:none; background:url(../images/left.png) no-repeat; width:45px; height:53px; cursor:pointer }

/* ==================== category_BG ============================*/
	   .cat_0 {background:#FCE2E2;}
	   .cat_1 {background:#F5F7EB;}
	   .cat_2 {background:#EBECF7;}
	   .cat_3 {background:#EAE5E5;}
	   .cat_4 {background:#F4E9E9;}
	   .cat_5 {background:#E4EFF1;}
	   .cat_6 {background:#F4EBF4;}
	   .cat_7 {background:#E7E9DC;}
	   .cat_8 {background:#DEDCE9;}
	   .cat_9 {background:#E9DCE6;}
	   .cat_10 {background:#70C6E1;}

	   .cat_11 {background:#FCE2E2;}
	   .cat_12 {background:#F5F7EB;}
	   .cat_13 {background:#EBECF7;}
	   .cat_14 {background:#EAE5E5;}
	   .cat_15 {background:#F4E9E9;}
	   .cat_16 {background:#E4EFF1;}
	   .cat_17 {background:#E7E9DC;}
	   .cat_18 {background:#DEDCE9;}
	   .cat_19 {background:#E9DCE6;}
	   .cat_20 {background:#E7F2E6;}

	   .cat_21 {background:#666;}
	   .cat_22 {background:#d2c17c;}
	   .cat_23 {background:#069;}
	   .cat_24 {background:#e5076a;}
	   .cat_25 {background:#cc0000;}
	   .cat_26 {background:#222;}
	   .cat_27 {background:#666;}
	   .cat_28 {background:#d2c17c;}
	   .cat_29 {background:#069;}
	   .cat_30 {background:#e5076a;}
/* ==================== category_BG ============================*/

/******* Tabbed News Widget Here *******/
.tabs{
	overflow:hidden;
	}
.tabs ul{
	list-style: none;
	}

.tabs ul li{
	float: left;
	}
.tabs ul li a{
	text-decoration: none;
	line-height: 30px;
	display: block;
	text-align:center;
	background: #80D9FA url(../images/latest-news-button.png) no-repeat right bottom;
	color:#000;
	padding: 2px 22px 2px 0;
	font-size:12px;
	}
.tabs ul li .oppened{
	background-position: right top;
	background-color:#C7EEFD;
	}
	
.tabs_content ul{
	list-style: none;
	font-size:12px;
	}
.tabs_content ul li{
	border-bottom: 1px solid #d1cbb4;
	background: #ffffff;
	padding: 5px 0 5px 0;	
	}
/* Tabbed News Widget end */

/* Archive */
		div.class-box-wrap1,div.class-box-wrap2,div.class-box{background:#fff;border:1px solid #ddd;padding-bottom:4px;width:163px;}
		div.class-box-wrap1{margin:10px 0 0 10px;}
		div.class-box-wrap2{margin:-5px 0 0 -5px;}
		div.class-box{margin:-5px 0 0 -5px;padding:0;position:relative;}
	   div.class-box-inner{background:url('../images/stripe-bg-2.png') #f0f0f0;margin:4px;padding-top:35px;}
	   div.class-box div.title{background:url('../images/curl-bg-5.gif') no-repeat 0px 0px;left:-4px;position:absolute;padding-top:4px;text-transform:uppercase;top:6px;}
	   div.class-box div.title h3, h3 a{border:0;color:#fff;font-weight:normal;font-size:95%;font-family:"SolaimanLipi",Arial,sans-serif;line-height:1;margin:0 !important;padding:3px 10px 4px !important; text-decoration:none;}
	   div.class-box-style1 div.class-box div.title h3{background:#666;}
	   div.class-box-style2 div.class-box div.title h3{background:#d2c17c;}
	   div.class-box-style3 div.class-box div.title h3{background:#069;}
	   div.class-box-style4 div.class-box div.title h3{background:#e5076a;}
	   div.class-box-style5 div.class-box div.title h3{background:#cc0000;}
	   div.class-box-style6 div.class-box div.title h3{background:#222;}
	   div.class-box-style7 div.class-box div.title h3{background:#666;}
	   div.class-box-style8 div.class-box div.title h3{background:#d2c17c;}
	   div.class-box-style9 div.class-box div.title h3{background:#069;}
	   div.class-box-style10 div.class-box div.title h3{background:#e5076a;}

	   div.class-box-style11 div.class-box div.title h3{background:#666;}
	   div.class-box-style12 div.class-box div.title h3{background:#d2c17c;}
	   div.class-box-style13 div.class-box div.title h3{background:#069;}
	   div.class-box-style14 div.class-box div.title h3{background:#e5076a;}
	   div.class-box-style15 div.class-box div.title h3{background:#cc0000;}
	   div.class-box-style16 div.class-box div.title h3{background:#222;}
	   div.class-box-style17 div.class-box div.title h3{background:#666;}
	   div.class-box-style18 div.class-box div.title h3{background:#d2c17c;}
	   div.class-box-style19 div.class-box div.title h3{background:#069;}
	   div.class-box-style20 div.class-box div.title h3{background:#e5076a;}

	   div.class-box-style21 div.class-box div.title h3{background:#666;}
	   div.class-box-style22 div.class-box div.title h3{background:#d2c17c;}
	   div.class-box-style23 div.class-box div.title h3{background:#069;}
	   div.class-box-style24 div.class-box div.title h3{background:#e5076a;}
	   div.class-box-style25 div.class-box div.title h3{background:#cc0000;}
	   div.class-box-style26 div.class-box div.title h3{background:#222;}
	   div.class-box-style27 div.class-box div.title h3{background:#666;}
	   div.class-box-style28 div.class-box div.title h3{background:#d2c17c;}
	   div.class-box-style29 div.class-box div.title h3{background:#069;}
	   div.class-box-style30 div.class-box div.title h3{background:#e5076a;}


			/* Final Archive */

	   .class-box-style1 {background:#666; color: #ffffff; padding: 2px 5px 2px 10px}
	   .class-box-style2 {background:#d2c17c; color: #ffffff; padding: 2px 5px 2px 10px}
	   .class-box-style3 {background:#069; color: #ffffff; padding: 2px 5px 2px 10px}
	   .class-box-style4 {background:#e5076a; color: #ffffff; padding: 2px 5px 2px 10px}
	   .class-box-style5 {background:#cc0000; color: #ffffff; padding: 2px 5px 2px 10px}
	   .class-box-style6 {background:#222; color: #ffffff; padding: 2px 5px 2px 10px}
	   .class-box-style7 {background:#666; color: #ffffff; padding: 2px 5px 2px 10px}
	   .class-box-style8 {background:#d2c17c; color: #ffffff; padding: 2px 5px 2px 10px}
	   .class-box-style9 {background:#069; color: #ffffff; padding: 2px 5px 2px 10px}
	   .class-box-style10 {background:#e5076a; color: #ffffff; padding: 2px 5px 2px 10px}

	   .class-box-style11 {background:#666; color: #ffffff; padding: 2px 5px 2px 10px}
	   .class-box-style12 {background:#d2c17c; color: #ffffff; padding: 2px 5px 2px 10px}
	   .class-box-style13 {background:#069; color: #ffffff; padding: 2px 5px 2px 10px}
	   .class-box-style14 {background:#e5076a; color: #ffffff; padding: 2px 5px 2px 10px}
	   .class-box-style15 {background:#cc0000; color: #ffffff; padding: 2px 5px 2px 10px}
	   .class-box-style16 {background:#222; color: #ffffff; padding: 2px 5px 2px 10px}
	   .class-box-style17 {background:#666; color: #ffffff; padding: 2px 5px 2px 10px}
	   .class-box-style18 {background:#d2c17c; color: #ffffff; padding: 2px 5px 2px 10px}
	   .class-box-style19 {background:#069; color: #ffffff; padding: 2px 5px 2px 10px}
	   .class-box-style20 {background:#e5076a; color: #ffffff; padding: 2px 5px 2px 10px}

	   .class-box-style21 {background:#666; color: #ffffff; padding: 2px 5px 2px 10px}
	   .class-box-style22 {background:#d2c17c; color: #ffffff; padding: 2px 5px 2px 10px}
	   .class-box-style23 {background:#069; color: #ffffff; padding: 2px 5px 2px 10px}
	   .class-box-style24 {background:#e5076a; color: #ffffff; padding: 2px 5px 2px 10px}
	   .class-box-style25 {background:#cc0000; color: #ffffff; padding: 2px 5px 2px 10px}
	   .class-box-style26 {background:#222; color: #ffffff; padding: 2px 5px 2px 10px}
	   .class-box-style27 {background:#666; color: #ffffff; padding: 2px 5px 2px 10px}
	   .class-box-style28 {background:#d2c17c; color: #ffffff; padding: 2px 5px 2px 10px}
	   .class-box-style29 {background:#069; color: #ffffff; padding: 2px 5px 2px 10px}
	   .class-box-style30 {background:#e5076a; color: #ffffff; padding: 2px 5px 2px 10px}

		.myButton{
			background:url(../calender/printer-icon.png) no-repeat;
			cursor:pointer;
			border:none;
			width:20px;
			height:20px;
		}

			/* Final Archive */


/* Archive */

/* Related Start */
.related_title {
background: #717171; color: #ffffff; font-weight: bold; padding: 5px 0 6px 10px
}
.related_table {
background: #E9EAEA; border: 1px solid #717171; padding: 15px 0 15px 10px
}
.related a{ 
DISPLAY: block;
font-size: 15px; 
font-family: Arial;
font-weight: bold;
text-decoration : none; 
color: #16387C; 
line-height:28px;
background: url(../images/arrow_closed.png) left top 6px no-repeat;	
padding: 0 0 0 20px;
}
.related a:hover { 
	text-decoration : underline; 
	color: #ff0000;
}
/* Related End */

#content {
	margin:0 0 0 0;
	position:relative;
}
#content div.img-caption {
    /* background:url(../images/caption-bg.png); */
	background: #6F6E72;
    color:#FFF;
    display:block;
    font-size:13px;
	line-height:26px;
	padding: 0 10px 0 10px;
}